.productWrapper {
	clear: both;
	margin: 20px auto 20px;
	width: 1200px;
}

.productWrapper .topTitle div {
	display: block;
	float: left;
	font-size: 26px;
	letter-spacing: 2px;
	color: #0F0F0F;
}

div.products-list {
	position: relative;
	overflow-y: hidden;
	height: 550px;
}

div.products-list ul.roll__list {
	position: relative;
}

.productWrapper .topTitle div span {
	font-size: 18px;
	color: #8F8F8F;
}

.productWrapper .wrapperImg {
	display: block;
	margin: 0 auto;
}

.productWrapper .product-display {
	display: table;
}

.productWrapper .product-display a {
	display: block;
	float: left;
	width: 210px;
	overflow: hidden;
	height: 261px;
	margin-right: 25px;
	margin-bottom: 25px;
	background: #0000FF;
}

.productWrapper .product-display a * {
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}

.productWrapper .product-display a span {
	display: block;
	margin: 0 auto;
	width: 210px;
	height: 210px;
	overflow: hidden;
	background: #FFFFFF;
}

.productWrapper .product-display a img {
	display: block;
	margin: 0 auto;
	width: 210px;
	height: 210px;
}

.productWrapper .product-display a:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.productWrapper .product-display a div {
	background: #FFFFFF;
	width: 200px;
	color: #1F1F1F;
	height: 51px;
	line-height: 51px;
	letter-spacing: 1px;
	text-align: center;
	font-size: 14px;
	padding: 0 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.productWrapper .product-display a:hover div {
	color: #59ab2d;
}

.productWrapper .topTitle,
.newsWrapper .topTitle {
	width: 100%;
	display: table;
	height: 30px;
	padding-bottom: 15px;
}

.productWrapper .topTitle a {
	display: block;
	float: right;
	line-height: 30px;
	letter-spacing: 1px;
	font-size: 14px;
}

.productWrapper .topTitle a:hover {
	color: #0F0F0F;
}

.productWrapper .product- {
	width: 100%;
	display: table;
}

.productWrapper .product- img.product-img {
	width: 258px;
	height: 543px;
	display: block;
	float: left;
}

.productWrapper .product- .product-display {
	width: 916px;
	float: right;
}

.productWrapper .product-display a.mrgNO {
	margin-right: 0;
}


/************************/

.newsWrapper {
	clear: both;
	width: 1200px;
	margin: 40px auto 0;
}

.newsWrapper .topTitle {
	text-align: center;
	font-size: 26px;
	letter-spacing: 2px;
	color: #0F0F0F;
	cursor: auto;
}

.newsWrapper .topTitle span {
	font-size: 18px;
	display: block;
	color: #8F8F8F;
	padding-top: 8px;
	padding-bottom: 8px;
}

.newsWrapper .newsContent {
	width: 100%;
	display: table;
}

.newsWrapper .newsContent .new {
	width: 380px;
	float: left;
	display: block;
}

.newsWrapper .newsContent .new img {
	width: 100%;
	height: 240px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	border: solid 1px #EFEFEF
}

.newsWrapper .newsContent .new.middle {
	margin: 0 30px;
}

.newsWrapper .newsContent .new div {
	height: 60px;
	padding: 15px 15px 5px 15px;
	width: 300px;
	background-color: #fdfdfd;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	top: -40px;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
}

.newsWrapper .newsContent .new:hover div {
	background: #59ab2d;
	top: -81px;
	filter: Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.newsWrapper .newsContent .new div span {
	height: 30px;
	width: 100%;
	line-height: 20px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2F2F2F;
	font-size: 16px;
	letter-spacing: 1px;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

.newsWrapper .newsContent .new div span.nDate {
	font-size: 13px;
	color: #ABABAB;
}

.newsWrapper .newsContent .new div:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	background: #59ab2d;
	z-index: -1;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

.newsWrapper .newsContent .new:hover div span {
	color: #FFFFFF;
}

.newsWrapper .moreA {
	display: block;
	margin: 0 auto;
	padding: 12px 30px;
	background: #FFFFFF;
	width: 120px;
	text-align: center;
	color: #7F7F7F;
	font-size: 14px;
	border: solid 1px #CFCFCF;
	position: relative;
	z-index: 1;
}

.newsWrapper .moreA:before {
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 0%;
	z-index: 2;
	line-height: 43px;
	background: #59ab2d;
	color: #FFFFFF;
	font-size: 26px;
}

.newsWrapper .moreA:hover:before {
	content: "\2192";
	width: 100%;
}

.newsWrapper .moreA:hover {
	color: #FFFFFF;
	border: solid 1px #59ab2d;
}